/* Affiliated Services Page Styles */

.affiliated-services-box {
  box-shadow: 0px 0px 30px -3px rgb(0 0 0 / 7%);
  margin-left: auto;
  margin-right: auto;
  padding: 30px 15px;
  border-radius: var(--border-radius-medium);
  transition: 0.4s;
  margin-bottom: 15px;
  height: 158px;
}

.affiliated-services-box:hover {
  background: var(--bg-light-blue-3);
}

.affiliated-services .row {
  max-width: 900px;
  margin-left: auto;
  margin-right: auto;
}

.affiliated-services a {
  text-decoration: none;
  color: var(--color-text);
}

.affiliated-services-box h4 {
  color: var(--color-primary);
  font-size: 18px;
  line-height: 24px;
  font-weight: 700;
}

.affiliated-services-box h5 {
  font-size: 16px;
  line-height: 19px;
  font-weight: 400;
}

.affiliated-services-box:hover h4 {
  color: var(--color-text);
}
